Loading...
Searching...
No Matches
HybridFactorGraph.h File Reference

Factor graph with utilities for hybrid factors. More...

Go to the source code of this file.

## Classes

class | gtsam::HybridFactorGraph
| Hybrid Factor Graph Factor graph with utilities for hybrid factors. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Typedefs

using | gtsam::SharedFactor = boost::shared_ptr<Factor>

## Detailed Description

Factor graph with utilities for hybrid factors.

Author
  Varun Agrawal
  Frank Dellaert

Date
  May 28, 2022